.header {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
}

.logo {
	float: left;
	width: 360px;
	margin-top: 10px;
	margin-left: 15px;
}

.logo2 {
	float: left;
	width: 276px;
	margin-top: 10px;
}

.top-nav-wrapper {
	text-align: right;
}
.stay-connected {
	float: right;
	background-image: url(../images/header/stay-connected.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 56px;
	width: 286px;
	margin-left: 0px;
	padding-right: 10px;
	padding-top: 10px;
}

.stay-connected2 {
	float: right;
	background-image: url(../images/header/stay-connected-sm2.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 40px;
	width: 130px;
	margin-right: 3px;
	padding-right: 10px;
	padding-top: 10px;
}

.stay-connected-4 {
	float: right;
	background-image: url(../images/header/stay-connected-sm3.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 40px;
	width: 155px;
	margin-right: 3px;
	padding-right: 10px;
	padding-top: 10px;
}

.go {
	background:url(../images/header/go.png) no-repeat;
	border:none;
	cursor:pointer;
	width:26px;
	height:26px;
	position:absolute;
	bottom:0;
}
.go:hover {background:url(../images/header/go-r.png) no-repeat;}


.newsletter {
	float: right;
	background:url(../images/header/newsletter3.png) no-repeat right top;
	position:relative;
	height: 40px;
	width: 230px;
	margin-right: -7px;
}

.newsletter2 {
	float: right;
	background:url(../images/header/newsletter3.png) no-repeat right top;
	position:relative;
	height: 40px;
	width: 230px;
	margin-right: -3px;
}

#form-wrap {width:100%; position:absolute; bottom:10px; right:15px;}

input#email-signup {width:175px; margin:0 5px 0 0; position:relative; top:-2px; color:#999; font-family:"proxima-nova-alt-condensed-1", "proxima-nova-alt-condensed-2", sans-serif; font-size:12px;}

.icons2 {margin:-5px 0 0 0;}

.icons2 li, .icons li{
	display: inline;
	list-style-type: none;	
}
.upcoming-events {
	float: right;
}
.talk-green {
	float: right;
}

/* Convention Signup Page -------------------------*/
/*-------------------------------------------------*/

#convention-wrap img {margin:20px 0 0 0;}

input#convention-signup {width:70%; height:30px; margin:40px 0 0 0 !important; color:#999; font-family:"proxima-nova-alt-condensed-1", "proxima-nova-alt-condensed-2", sans-serif; font-size:20px; margin-right:10px;}

input#convention-submit {
	background:url(../images/buttons/convention-submit-btn.png) no-repeat 0 0;
	border:none;
	cursor:pointer;
	width:195px;
	height:38px;
	position:absolute;
	top:40px;
	right:42px;
}
input#convention-submit:hover {	background:url(../images/buttons/convention-submit-btn.png) no-repeat 0 -40px;}
